div#container
{
   width: 970px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFEBCD;
   background-image: url('images/shapka_kabriolet_2016.png');
   background-attachment: scroll;
   background-position: center top;
   background-repeat: no-repeat;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
a
{
   color: #191970;
   text-decoration: underline;
}
a:visited
{
   color: #4B0082;
}
a:active
{
   color: #800000;
}
a:hover
{
   color: #A52A2A;
   text-decoration: underline;
}
#wb_Text6 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid transparent;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_Text6 div
{
   text-align: justify;
}
#Flash1
{
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   margin: 0;
}
#YouTube1
{
   box-sizing: border-box;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   border: 0px solid transparent;
   border-radius: 0px;
}
#YouTube2
{
   box-sizing: border-box;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   border: 0px solid transparent;
   border-radius: 0px;
}
#Flash2
{
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   margin: 0;
}
#avtoparkLayer1
{
   background-color: #FFFFFF;
   background-image: none;
   border: 1px solid #2F4F4F;
   border-radius: 10px;
   box-shadow: 0px 0px 3px #000000;
}
#avtoparkAdvancedButton1
{
   background-color: transparent;
   background-image: url('images/avtopark_avtoparkAdvancedButton1_bkgrnd.png');
   background-repeat: repeat-x;
   background-position: left top;
   border: 1px solid #A9A9A9;
   border-radius: 10px;
   margin: 0;
   text-align: center;
   color: #FFFFFF;
   font-family: "Arial CYR";
   font-weight: normal;
   font-size: 13px;
}
#avtoparkAdvancedButton1 p
{
   margin: 0;
   padding: 0;
}
#avtoparkAdvancedButton2
{
   background-color: transparent;
   background-image: url('images/avtopark_avtoparkAdvancedButton2_bkgrnd.png');
   background-repeat: repeat-x;
   background-position: left top;
   border: 1px solid #E73E70;
   border-radius: 10px;
   margin: 0;
   text-align: center;
   color: #FFFFFF;
   font-family: "Arial CYR";
   font-weight: normal;
   font-size: 13px;
}
#avtoparkAdvancedButton2 p
{
   margin: 0;
   padding: 0;
}
#wb_avtoparkText1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_avtoparkText1 div
{
   text-align: center;
}
#wb_avtoparkImage1
{
   vertical-align: top;
}
#avtoparkImage1
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_avtoparkText2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_avtoparkText2 div
{
   text-align: center;
}
#avtoparkPhotoGallery1
{
   box-sizing: border-box;
   font-size: 0;
   width: 100%;
   height: 100%;
   table-layout: fixed;
   display: table;
   margin: 0;
}
#avtoparkPhotoGallery1 .thumbnails
{
   margin: 0;
}
#avtoparkPhotoGallery1 .thumbnail
{
   position: relative;
   min-height: 1px;
   box-sizing: border-box;
   float: left;
   padding: 3px 3px 3px 3px;
   width: 50%;
   text-align: center;
   vertical-align: top;
}
#avtoparkPhotoGallery1 .thumbnail img
{
   border: 0px #000000 solid;
   display: block;
   width: 100%;
   height: auto;
   max-width: 100%;
   box-sizing: border-box;
   border-radius: 0px;
}
#avtoparkPhotoGallery1 .clearfix:before,
#avtoparkPhotoGallery1 .clearfix:after,
#avtoparkPhotoGallery1 .thumbnails:before,
#avtoparkPhotoGallery1 .thumbnails:after
{
   display: table;
   content: " ";
}
#avtoparkPhotoGallery1 .clearfix:after,
#avtoparkPhotoGallery1 .thumbnails:after
{
   clear: both;
}
#avtoparkPhotoGallery1 .visible-col2
{
   display: block;
}
#avtoparkLayer2
{
   background-color: #FFFFFF;
   background-image: none;
   border: 1px solid #2F4F4F;
   border-radius: 10px;
   box-shadow: 0px 0px 3px #000000;
}
#avtoparkAdvancedButton3
{
   background-color: transparent;
   background-image: url('images/avtopark_avtoparkAdvancedButton3_bkgrnd.png');
   background-repeat: repeat-x;
   background-position: left top;
   border: 1px solid #A9A9A9;
   border-radius: 10px;
   margin: 0;
   text-align: center;
   color: #FFFFFF;
   font-family: "Arial CYR";
   font-weight: normal;
   font-size: 13px;
}
#avtoparkAdvancedButton3 p
{
   margin: 0;
   padding: 0;
}
#avtoparkAdvancedButton4
{
   background-color: transparent;
   background-image: url('images/avtopark_avtoparkAdvancedButton4_bkgrnd.png');
   background-repeat: repeat-x;
   background-position: left top;
   border: 1px solid #E73E70;
   border-radius: 10px;
   margin: 0;
   text-align: center;
   color: #FFFFFF;
   font-family: "Arial CYR";
   font-weight: normal;
   font-size: 13px;
}
#avtoparkAdvancedButton4 p
{
   margin: 0;
   padding: 0;
}
#wb_avtoparkText3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_avtoparkText3 div
{
   text-align: center;
}
#wb_avtoparkImage2
{
   vertical-align: top;
}
#avtoparkImage2
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_avtoparkText4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_avtoparkText4 div
{
   text-align: center;
}
#avtoparkPhotoGallery2
{
   box-sizing: border-box;
   font-size: 0;
   width: 100%;
   height: 100%;
   table-layout: fixed;
   display: table;
   margin: 0;
}
#avtoparkPhotoGallery2 .thumbnails
{
   margin: 0;
}
#avtoparkPhotoGallery2 .thumbnail
{
   position: relative;
   min-height: 1px;
   box-sizing: border-box;
   float: left;
   padding: 3px 3px 3px 3px;
   width: 50%;
   text-align: center;
   vertical-align: top;
}
#avtoparkPhotoGallery2 .thumbnail img
{
   border: 0px #000000 solid;
   display: block;
   width: 100%;
   height: auto;
   max-width: 100%;
   box-sizing: border-box;
   border-radius: 0px;
}
#avtoparkPhotoGallery2 .clearfix:before,
#avtoparkPhotoGallery2 .clearfix:after,
#avtoparkPhotoGallery2 .thumbnails:before,
#avtoparkPhotoGallery2 .thumbnails:after
{
   display: table;
   content: " ";
}
#avtoparkPhotoGallery2 .clearfix:after,
#avtoparkPhotoGallery2 .thumbnails:after
{
   clear: both;
}
#avtoparkPhotoGallery2 .visible-col2
{
   display: block;
}
#avtoparkLayer3
{
   background-color: #FFFFFF;
   background-image: none;
   border: 1px solid #2F4F4F;
   border-radius: 10px;
   box-shadow: 0px 0px 3px #000000;
}
#avtoparkAdvancedButton5
{
   background-color: transparent;
   background-image: url('images/avtopark_avtoparkAdvancedButton5_bkgrnd.png');
   background-repeat: repeat-x;
   background-position: left top;
   border: 1px solid #A9A9A9;
   border-radius: 10px;
   margin: 0;
   text-align: center;
   color: #FFFFFF;
   font-family: "Arial CYR";
   font-weight: normal;
   font-size: 13px;
}
#avtoparkAdvancedButton5 p
{
   margin: 0;
   padding: 0;
}
#avtoparkAdvancedButton6
{
   background-color: transparent;
   background-image: url('images/avtopark_avtoparkAdvancedButton6_bkgrnd.png');
   background-repeat: repeat-x;
   background-position: left top;
   border: 1px solid #E73E70;
   border-radius: 10px;
   margin: 0;
   text-align: center;
   color: #FFFFFF;
   font-family: "Arial CYR";
   font-weight: normal;
   font-size: 13px;
}
#avtoparkAdvancedButton6 p
{
   margin: 0;
   padding: 0;
}
#wb_avtoparkText5 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_avtoparkText5 div
{
   text-align: center;
}
#wb_avtoparkImage3
{
   vertical-align: top;
}
#avtoparkImage3
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_avtoparkText6 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_avtoparkText6 div
{
   text-align: center;
}
#avtoparkPhotoGallery3
{
   box-sizing: border-box;
   font-size: 0;
   width: 100%;
   height: 100%;
   table-layout: fixed;
   display: table;
   margin: 0;
}
#avtoparkPhotoGallery3 .thumbnails
{
   margin: 0;
}
#avtoparkPhotoGallery3 .thumbnail
{
   position: relative;
   min-height: 1px;
   box-sizing: border-box;
   float: left;
   padding: 3px 3px 3px 3px;
   width: 50%;
   text-align: center;
   vertical-align: top;
}
#avtoparkPhotoGallery3 .thumbnail img
{
   border: 0px #000000 solid;
   display: block;
   width: 100%;
   height: auto;
   max-width: 100%;
   box-sizing: border-box;
   border-radius: 0px;
}
#avtoparkPhotoGallery3 .clearfix:before,
#avtoparkPhotoGallery3 .clearfix:after,
#avtoparkPhotoGallery3 .thumbnails:before,
#avtoparkPhotoGallery3 .thumbnails:after
{
   display: table;
   content: " ";
}
#avtoparkPhotoGallery3 .clearfix:after,
#avtoparkPhotoGallery3 .thumbnails:after
{
   clear: both;
}
#avtoparkPhotoGallery3 .visible-col2
{
   display: block;
}
#avtoparkLayer4
{
   background-color: #FFFFFF;
   background-image: none;
   border: 1px solid #2F4F4F;
   border-radius: 10px;
   box-shadow: 0px 0px 3px #000000;
}
#avtoparkAdvancedButton7
{
   background-color: transparent;
   background-image: url('images/avtopark_avtoparkAdvancedButton7_bkgrnd.png');
   background-repeat: repeat-x;
   background-position: left top;
   border: 1px solid #A9A9A9;
   border-radius: 10px;
   margin: 0;
   text-align: center;
   color: #FFFFFF;
   font-family: "Arial CYR";
   font-weight: normal;
   font-size: 13px;
}
#avtoparkAdvancedButton7 p
{
   margin: 0;
   padding: 0;
}
#avtoparkAdvancedButton8
{
   background-color: transparent;
   background-image: url('images/avtopark_avtoparkAdvancedButton8_bkgrnd.png');
   background-repeat: repeat-x;
   background-position: left top;
   border: 1px solid #E73E70;
   border-radius: 10px;
   margin: 0;
   text-align: center;
   color: #FFFFFF;
   font-family: "Arial CYR";
   font-weight: normal;
   font-size: 13px;
}
#avtoparkAdvancedButton8 p
{
   margin: 0;
   padding: 0;
}
#wb_avtoparkText7 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_avtoparkText7 div
{
   text-align: center;
}
#wb_avtoparkImage4
{
   vertical-align: top;
}
#avtoparkImage4
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_avtoparkText8 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_avtoparkText8 div
{
   text-align: center;
}
#avtoparkPhotoGallery4
{
   box-sizing: border-box;
   font-size: 0;
   width: 100%;
   height: 100%;
   table-layout: fixed;
   display: table;
   margin: 0;
}
#avtoparkPhotoGallery4 .thumbnails
{
   margin: 0;
}
#avtoparkPhotoGallery4 .thumbnail
{
   position: relative;
   min-height: 1px;
   box-sizing: border-box;
   float: left;
   padding: 3px 3px 3px 3px;
   width: 50%;
   text-align: center;
   vertical-align: top;
}
#avtoparkPhotoGallery4 .thumbnail img
{
   border: 0px #000000 solid;
   display: block;
   width: 100%;
   height: auto;
   max-width: 100%;
   box-sizing: border-box;
   border-radius: 0px;
}
#avtoparkPhotoGallery4 .clearfix:before,
#avtoparkPhotoGallery4 .clearfix:after,
#avtoparkPhotoGallery4 .thumbnails:before,
#avtoparkPhotoGallery4 .thumbnails:after
{
   display: table;
   content: " ";
}
#avtoparkPhotoGallery4 .clearfix:after,
#avtoparkPhotoGallery4 .thumbnails:after
{
   clear: both;
}
#avtoparkPhotoGallery4 .visible-col2
{
   display: block;
}
#avtoparkLayer5
{
   background-color: #FFFFFF;
   background-image: none;
   border: 1px solid #2F4F4F;
   border-radius: 10px;
   box-shadow: 0px 0px 3px #000000;
}
#avtoparkAdvancedButton9
{
   background-color: transparent;
   background-image: url('images/avtopark_avtoparkAdvancedButton9_bkgrnd.png');
   background-repeat: repeat-x;
   background-position: left top;
   border: 1px solid #A9A9A9;
   border-radius: 10px;
   margin: 0;
   text-align: center;
   color: #FFFFFF;
   font-family: "Arial CYR";
   font-weight: normal;
   font-size: 13px;
}
#avtoparkAdvancedButton9 p
{
   margin: 0;
   padding: 0;
}
#avtoparkAdvancedButton10
{
   background-color: transparent;
   background-image: url('images/avtopark_avtoparkAdvancedButton10_bkgrnd.png');
   background-repeat: repeat-x;
   background-position: left top;
   border: 1px solid #E73E70;
   border-radius: 10px;
   margin: 0;
   text-align: center;
   color: #FFFFFF;
   font-family: "Arial CYR";
   font-weight: normal;
   font-size: 13px;
}
#avtoparkAdvancedButton10 p
{
   margin: 0;
   padding: 0;
}
#wb_avtoparkText9 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_avtoparkText9 div
{
   text-align: center;
}
#wb_avtoparkText10 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_avtoparkText10 div
{
   text-align: center;
}
#avtoparkPhotoGallery5
{
   box-sizing: border-box;
   font-size: 0;
   width: 100%;
   height: 100%;
   table-layout: fixed;
   display: table;
   margin: 0;
}
#avtoparkPhotoGallery5 .thumbnails
{
   margin: 0;
}
#avtoparkPhotoGallery5 .thumbnail
{
   position: relative;
   min-height: 1px;
   box-sizing: border-box;
   float: left;
   padding: 3px 3px 3px 3px;
   width: 50%;
   text-align: center;
   vertical-align: top;
}
#avtoparkPhotoGallery5 .thumbnail img
{
   border: 0px #000000 solid;
   display: block;
   width: 100%;
   height: auto;
   max-width: 100%;
   box-sizing: border-box;
   border-radius: 0px;
}
#avtoparkPhotoGallery5 .clearfix:before,
#avtoparkPhotoGallery5 .clearfix:after,
#avtoparkPhotoGallery5 .thumbnails:before,
#avtoparkPhotoGallery5 .thumbnails:after
{
   display: table;
   content: " ";
}
#avtoparkPhotoGallery5 .clearfix:after,
#avtoparkPhotoGallery5 .thumbnails:after
{
   clear: both;
}
#avtoparkPhotoGallery5 .visible-col2
{
   display: block;
}
#wb_avtoparkImage5
{
   vertical-align: top;
}
#avtoparkImage5
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#avtoparkLayer6
{
   background-color: #FFFFFF;
   background-image: none;
   border: 1px solid #2F4F4F;
   border-radius: 10px;
   box-shadow: 0px 0px 3px #000000;
}
#avtoparkAdvancedButton11
{
   background-color: transparent;
   background-image: url('images/avtopark_avtoparkAdvancedButton11_bkgrnd.png');
   background-repeat: repeat-x;
   background-position: left top;
   border: 1px solid #A9A9A9;
   border-radius: 10px;
   margin: 0;
   text-align: center;
   color: #FFFFFF;
   font-family: "Arial CYR";
   font-weight: normal;
   font-size: 13px;
}
#avtoparkAdvancedButton11 p
{
   margin: 0;
   padding: 0;
}
#avtoparkAdvancedButton12
{
   background-color: transparent;
   background-image: url('images/avtopark_avtoparkAdvancedButton12_bkgrnd.png');
   background-repeat: repeat-x;
   background-position: left top;
   border: 1px solid #E73E70;
   border-radius: 10px;
   margin: 0;
   text-align: center;
   color: #FFFFFF;
   font-family: "Arial CYR";
   font-weight: normal;
   font-size: 13px;
}
#avtoparkAdvancedButton12 p
{
   margin: 0;
   padding: 0;
}
#wb_avtoparkText11 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_avtoparkText11 div
{
   text-align: center;
}
#wb_avtoparkText12 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_avtoparkText12 div
{
   text-align: center;
}
#avtoparkPhotoGallery6
{
   box-sizing: border-box;
   font-size: 0;
   width: 100%;
   height: 100%;
   table-layout: fixed;
   display: table;
   margin: 0;
}
#avtoparkPhotoGallery6 .thumbnails
{
   margin: 0;
}
#avtoparkPhotoGallery6 .thumbnail
{
   position: relative;
   min-height: 1px;
   box-sizing: border-box;
   float: left;
   padding: 3px 3px 3px 3px;
   width: 50%;
   text-align: center;
   vertical-align: top;
}
#avtoparkPhotoGallery6 .thumbnail img
{
   border: 0px #000000 solid;
   display: block;
   width: 100%;
   height: auto;
   max-width: 100%;
   box-sizing: border-box;
   border-radius: 0px;
}
#avtoparkPhotoGallery6 .clearfix:before,
#avtoparkPhotoGallery6 .clearfix:after,
#avtoparkPhotoGallery6 .thumbnails:before,
#avtoparkPhotoGallery6 .thumbnails:after
{
   display: table;
   content: " ";
}
#avtoparkPhotoGallery6 .clearfix:after,
#avtoparkPhotoGallery6 .thumbnails:after
{
   clear: both;
}
#avtoparkPhotoGallery6 .visible-col2
{
   display: block;
}
#wb_avtoparkImage6
{
   vertical-align: top;
}
#avtoparkImage6
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#avtoparkLayer7
{
   background-color: #FFFFFF;
   background-image: none;
   border: 1px solid #2F4F4F;
   border-radius: 10px;
   box-shadow: 0px 0px 3px #000000;
}
#avtoparkAdvancedButton13
{
   background-color: transparent;
   background-image: url('images/avtopark_avtoparkAdvancedButton13_bkgrnd.png');
   background-repeat: repeat-x;
   background-position: left top;
   border: 1px solid #A9A9A9;
   border-radius: 10px;
   margin: 0;
   text-align: center;
   color: #FFFFFF;
   font-family: "Arial CYR";
   font-weight: normal;
   font-size: 13px;
}
#avtoparkAdvancedButton13 p
{
   margin: 0;
   padding: 0;
}
#avtoparkAdvancedButton14
{
   background-color: transparent;
   background-image: url('images/avtopark_avtoparkAdvancedButton14_bkgrnd.png');
   background-repeat: repeat-x;
   background-position: left top;
   border: 1px solid #E73E70;
   border-radius: 10px;
   margin: 0;
   text-align: center;
   color: #FFFFFF;
   font-family: "Arial CYR";
   font-weight: normal;
   font-size: 13px;
}
#avtoparkAdvancedButton14 p
{
   margin: 0;
   padding: 0;
}
#wb_avtoparkText13 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_avtoparkText13 div
{
   text-align: center;
}
#wb_avtoparkText14 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_avtoparkText14 div
{
   text-align: center;
}
#avtoparkPhotoGallery7
{
   box-sizing: border-box;
   font-size: 0;
   width: 100%;
   height: 100%;
   table-layout: fixed;
   display: table;
   margin: 0;
}
#avtoparkPhotoGallery7 .thumbnails
{
   margin: 0;
}
#avtoparkPhotoGallery7 .thumbnail
{
   position: relative;
   min-height: 1px;
   box-sizing: border-box;
   float: left;
   padding: 3px 3px 3px 3px;
   width: 50%;
   text-align: center;
   vertical-align: top;
}
#avtoparkPhotoGallery7 .thumbnail img
{
   border: 0px #000000 solid;
   display: block;
   width: 100%;
   height: auto;
   max-width: 100%;
   box-sizing: border-box;
   border-radius: 0px;
}
#avtoparkPhotoGallery7 .clearfix:before,
#avtoparkPhotoGallery7 .clearfix:after,
#avtoparkPhotoGallery7 .thumbnails:before,
#avtoparkPhotoGallery7 .thumbnails:after
{
   display: table;
   content: " ";
}
#avtoparkPhotoGallery7 .clearfix:after,
#avtoparkPhotoGallery7 .thumbnails:after
{
   clear: both;
}
#avtoparkPhotoGallery7 .visible-col2
{
   display: block;
}
#wb_avtoparkImage7
{
   vertical-align: top;
}
#avtoparkImage7
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text7 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid transparent;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_Text7 div
{
   text-align: justify;
}
#wb_Carousel1_master
{
   background-color: transparent;
   background-image: none;
   border-radius: 6px;
}
#Carousel1_master .frame
{
   width: 968px;
   display: inline-block;
   float: left;
   height: 347px;
}
#wb_Carousel1_master .pagination
{
   bottom: 0;
   left: 0;
   position: absolute;
   text-align: center;
   vertical-align: middle;
   width: 100%;
   z-index: 998;
}
#wb_Carousel1_master .pagination a
{
   display: inline-block;
   margin: 12px 12px 12px 12px;
   width: 11px;
   height: 11px;
   cursor: pointer;
   text-indent: -999px;
   border-radius: 50%;
   background-color: rgba(255,255,255,1.00);
   border: 1px solid rgba(223,34,81,1.00);
}
#wb_Carousel1_master .pagination a.active
{
   background-color: rgba(223,34,81,1.00);
}
#wb_Text4_master 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text4_master div
{
   text-align: center;
}
#wb_Text3_master 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text3_master div
{
   text-align: center;
}
#wb_Image4_master
{
   vertical-align: top;
}
#Image4_master
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   filter: drop-shadow(0px 0px 10px rgba(0,0,0,1.00));
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image3_master
{
   vertical-align: top;
}
#Image3_master
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   filter: drop-shadow(0px 0px 10px rgba(0,0,0,1.00));
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text2_master 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text2_master div
{
   text-align: center;
}
#wb_Image2_master
{
   vertical-align: top;
}
#Image2_master
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   filter: drop-shadow(0px 0px 10px rgba(0,0,0,1.00));
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image9_master
{
   vertical-align: top;
}
#Image9_master
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   filter: drop-shadow(0px 0px 10px rgba(0,0,0,1.00));
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text7_master 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text7_master div
{
   text-align: center;
}
#wb_Image10_master
{
   vertical-align: top;
}
#Image10_master
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   filter: drop-shadow(0px 0px 10px rgba(0,0,0,1.00));
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text8_master 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text8_master div
{
   text-align: center;
}
#wb_Image12_master
{
   vertical-align: top;
}
#Image12_master
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   filter: drop-shadow(0px 0px 10px rgba(0,0,0,1.00));
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image11_master
{
   vertical-align: top;
}
#Image11_master
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   filter: drop-shadow(0px 0px 10px rgba(0,0,0,1.00));
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image13_master
{
   vertical-align: top;
}
#Image13_master
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   filter: drop-shadow(0px 0px 10px rgba(0,0,0,1.00));
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text9_master 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text9_master div
{
   text-align: center;
}
#master_frameMegaMenu1
{
   font-size: 0;
   list-style: none;
   margin: 0;
   padding: 0;
   width: 100%;
   margin: 0;
   text-align: left;
   font-family: Arial;
   font-weight: normal;
}
#master_frameMegaMenu1 li
{
   display: inline-block;
   font-size: 15px;
   margin: 0;
   padding: 0;
   position: relative;
}
#master_frameMegaMenu1 li a
{
   float: left;
}
#master_frameMegaMenu1 li .submenu
{
   position: absolute;
   left: 0;
   display: grid;
   opacity: 0;
   transition: opacity 500ms linear;
   pointer-events: none;
   padding: 15px 15px 15px 15px;
   text-align: left;
   top: 0;
   z-index: 9999;
}
#master_frameMegaMenu1 li .submenu.show
{
   opacity: 1;
   pointer-events: all;
}
#master_frameMegaMenu1 li .submenu ul
{
   list-style: none;
   margin: 0;
   padding: 0;
}
#master_frameMegaMenu1 .submenu ul li
{
   width: 100%;
}
#master_frameMegaMenu1 .submenu ul li .heading
{
   display: block;
   color: #000000;
   font-weight: bold;
   font-size: 15px;
   font-style: normal;
   margin: 0;
   padding: 4px 0;
   text-decoration: none;
   text-transform: none;
   white-space: nowrap;
}
#master_frameMegaMenu1 .submenu ul li a
{
   display: block;
   float: none;
   height: auto;
   border: 1px solid transparent;
   color: inherit;
   font-weight: normal;
   font-style: normal;
   padding: 4px 2px 4px 14px;
   text-decoration: none;
   text-transform: none;
   text-indent: 0;
   white-space: nowrap;
}
#master_frameMegaMenu1 .button
{
   cursor: pointer;
   position: relative;
   text-align: center;
   margin: 0 4px 0 0;
   outline: 0;
   padding: 4px 20px 4px 8px;
   color: #FFFFFF;
   background-color: transparent;
   background-image: none;
   border: 1px solid #DF2352;
   border-radius: 0px;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
}
#master_frameMegaMenu1 .button:hover, #master_frameMegaMenu1 .button.active
{
   background-color: transparent;
   background-image: none;
   border-color: #DF2352;
   color: #696969;
}
#master_frameMegaMenu1 .submenu
{
   background-color: #FFEBCD;
   background-image: none;
   border: 1px solid #DF2352;
   border-radius: 0px;
   color: #000000;
}
#master_frameMegaMenu1 .submenu a:hover, #master_frameMegaMenu1 .submenu a.active
{
   background-color: #FFEBCD;
   background-image: none;
   border: 1px solid #DF2352;
   color: #000000;
}
#master_frameMegaMenu1 li:nth-child(1) .submenu
{
   grid-template-columns: repeat(1, 1fr);
   grid-gap: 15px;
}
#master_frameMegaMenu1 li:nth-child(2) .submenu
{
   grid-template-columns: repeat(3, 1fr);
   grid-gap: 15px;
}
#master_frameMegaMenu1 li:nth-child(3) .submenu
{
   grid-template-columns: repeat(2, 1fr);
   grid-gap: 15px;
}
#master_frameMegaMenu1 li:nth-child(4) .submenu
{
   grid-template-columns: repeat(2, 1fr);
   grid-gap: 15px;
}
#master_frameMegaMenu1 li:nth-child(5) .submenu
{
   grid-template-columns: repeat(2, 1fr);
   grid-gap: 15px;
}
#master_frameMegaMenu1 li:nth-child(6) .submenu
{
   grid-template-columns: repeat(1, 1fr);
   grid-gap: 15px;
}
#master_frameMegaMenu1 li i
{
   font-size: 16px;
   width: 18px;
}
#master_frameMegaMenu1 .arrow
{
   margin-top: -8px;
   margin-left: 0;
   position: absolute;
   right: 4px;
   top: 50%;
   display: block;
   overflow: hidden;
   width: 16px;
   height: 16px;
}
#master_frameMegaMenu1 .bullet, #master_frameMegaMenu1 .icon
{
   left: 0px;
   margin-top: -8px;
   position: absolute;
   top: 50%;
   display: block;
   overflow: hidden;
   width: 16px;
   height: 16px;
}
#master_frameLayer3
{
   background-color: #DF2352;
   background-image: none;
   border-radius: 0px;
}
#master_frameLayer2
{
   background-color: transparent;
   background-image: none;
   border-radius: 0px;
}
#master_frameLayer4
{
   background-color: transparent;
   background-image: url('images/avtopark_master_frameLayer4_bkgrnd.png');
   background-repeat: repeat-x;
   background-position: left top;
   border-radius: 0px;
}
#wb_master_frameText2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_master_frameText2 div
{
   text-align: left;
}
#wb_master_frameText3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_master_frameText3 div
{
   text-align: center;
}
#wb_master_frameText4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: right;
}
#wb_master_frameText4 div
{
   text-align: right;
}
#wb_master_frameImage1
{
   vertical-align: top;
}
#master_frameImage1
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_master_frameImage2
{
   vertical-align: top;
}
#master_frameImage2
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_master_frameImage3
{
   vertical-align: top;
}
#master_frameImage3
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_master_frameIconFont1
{
   background-color: transparent;
   background-image: none;
   border: 2px solid #FFFFFF;
   border-radius: 50%;
   text-align: center;
   margin: 0;
   padding: 5px 0 5px 0;
   vertical-align: top;
}
#wb_master_frameIconFont1 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#wb_master_frameIconFont1:hover
{
   background-color: transparent;
   background-image: none;
   border: 2px solid #FFFF00;
}
#master_frameIconFont1
{
   height: 36px;
   width: 46px;
}
#master_frameIconFont1 i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 36px;
   line-height: 36px;
   vertical-align: middle;
   width: 35px;
}
#wb_master_frameIconFont1:hover #master_frameIconFont1 i
{
   color: #00BFFF;
}
#wb_master_frameIconFont1:hover
{
   transform: rotate(360deg) ;
   transition: transform 500ms linear 0ms;
}
#wb_master_frameIconFont2
{
   background-color: transparent;
   background-image: none;
   border: 2px solid #FFFFFF;
   border-radius: 50%;
   text-align: center;
   margin: 0;
   padding: 5px 7px 5px 5px;
   vertical-align: top;
}
#wb_master_frameIconFont2 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#wb_master_frameIconFont2:hover
{
   background-color: transparent;
   background-image: none;
   border: 2px solid #FFFF00;
}
#master_frameIconFont2
{
   height: 36px;
   width: 34px;
}
#master_frameIconFont2 i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 34px;
   line-height: 36px;
   vertical-align: middle;
   width: 35px;
}
#wb_master_frameIconFont2:hover #master_frameIconFont2 i
{
   color: #00BFFF;
}
#wb_master_frameIconFont2:hover
{
   transform: rotate(360deg) ;
   transition: transform 500ms linear 0ms;
}
#wb_master_frameIconFont3
{
   background-color: transparent;
   background-image: none;
   border: 2px solid #FFFFFF;
   border-radius: 50%;
   text-align: center;
   margin: 0;
   padding: 6px 0 6px 0;
   vertical-align: top;
}
#wb_master_frameIconFont3 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#wb_master_frameIconFont3:hover
{
   background-color: transparent;
   background-image: none;
   border: 2px solid #FFFF00;
}
#master_frameIconFont3
{
   height: 34px;
   width: 46px;
}
#master_frameIconFont3 i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 34px;
   line-height: 34px;
   vertical-align: middle;
   width: 33px;
}
#wb_master_frameIconFont3:hover #master_frameIconFont3 i
{
   color: #00BFFF;
}
#wb_master_frameIconFont3:hover
{
   transform: rotate(360deg) ;
   transition: transform 500ms linear 0ms;
}
#wb_master_frameIconFont4
{
   background-color: transparent;
   background-image: none;
   border: 2px solid #FFFFFF;
   border-radius: 50%;
   text-align: center;
   margin: 0;
   padding: 6px 0 6px 0;
   vertical-align: top;
}
#wb_master_frameIconFont4 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#wb_master_frameIconFont4:hover
{
   background-color: transparent;
   background-image: none;
   border: 2px solid #FFFF00;
}
#master_frameIconFont4
{
   height: 34px;
   width: 46px;
}
#master_frameIconFont4 i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 34px;
   line-height: 34px;
   vertical-align: middle;
   width: 33px;
}
#wb_master_frameIconFont4:hover #master_frameIconFont4 i
{
   color: #00BFFF;
}
#wb_master_frameIconFont4:hover
{
   transform: rotate(360deg) ;
   transition: transform 500ms linear 0ms;
}
#wb_master_frameText5 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_master_frameText5
{
   color: #000000;
   font-family: Arial;
   font-weight: 400;
   font-size: 13px;
   line-height: 16px;
}
#wb_master_frameText5 p, #wb_master_frameText5 ul
{
   margin: 0;
   padding: 0;
}
#wb_master_frameIconFont5
{
   background-color: transparent;
   background-image: none;
   border: 2px solid #FFFFFF;
   border-radius: 50%;
   text-align: center;
   margin: 0;
   padding: 6px 0 6px 0;
   vertical-align: top;
}
#wb_master_frameIconFont5 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#wb_master_frameIconFont5:hover
{
   background-color: transparent;
   background-image: none;
   border: 2px solid #FFFF00;
}
#master_frameIconFont5
{
   height: 34px;
   width: 46px;
}
#master_frameIconFont5 i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 34px;
   line-height: 34px;
   vertical-align: middle;
   width: 33px;
}
#wb_master_frameIconFont5:hover #master_frameIconFont5 i
{
   color: #00BFFF;
}
#wb_master_frameIconFont5:hover
{
   transform: rotate(360deg) ;
   transition: transform 500ms linear 0ms;
}
#wb_master_frameText1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_master_frameText1
{
   color: #2F4F4F;
   font-family: "Trebuchet MS";
   font-weight: 400;
   font-size: 11px;
   line-height: 11px;
}
#wb_master_frameText1 p, #wb_master_frameText1 ul
{
   margin: 0;
   padding: 0;
}
#master_frameLayer1
{
   background-color: #F8F9FA;
   background-image: none;
   border-radius: 0px;
   opacity: 0.70;
}
#master_frameButton1
{
   border-top-width: 0px;
   border-right-width: 0px;
   border-bottom-width: 0px;
   border-left-width: 0px;
   border-top-style: solid;
   border-right-style: solid;
   border-bottom-style: solid;
   border-left-style: solid;
   border-top-color: #000000;
   border-right-color: #000000;
   border-bottom-color: #000000;
   border-left-color: #000000;
   background-color: #DC143C;
   background-image: none;
   color: #FFFFFF;
   box-shadow: 2px 2px 2px #4F4F4F;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 15px;
   padding: 1px 6px 1px 6px;
   text-align: center;
   -webkit-appearance: none;
   margin: 0;
}
#master_frameButton1:focus
{
   outline: 0;
}
#master_framePageFooter1
{
   background-color: #F8F9FA;
   background-image: none;
   border-radius: 0px;
   box-sizing: border-box;
}
#master_framePageFooter2
{
   background-color: #F8F9FA;
   background-image: none;
   border-radius: 0px;
   box-sizing: border-box;
}
